@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Light.eot');
    src: local('Roboto-Light'),
    url('fonts/Roboto-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Light.woff') format('woff'),
    url('fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Regular.eot');
    src: local('Roboto-Regular'),
    url('fonts/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Regular.woff') format('woff'),
    url('fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Medium.eot');
    src: local('Roboto-Medium'),
    url('fonts/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Medium.woff') format('woff'),
    url('fonts/Roboto-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('fonts/Roboto-Bold.eot');
    src: local('Roboto-Bold'),
    url('fonts/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
    url('fonts/Roboto-Bold.woff') format('woff'),
    url('fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Catallina';
    src: url('fonts/Catallina_Regular.eot');
    src: local('Catallina-Regular'),
    url('fonts/Catallina_Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Catallina_Regular.woff') format('woff'),
    url('fonts/Catallina_Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Marmelad';
    src: url('fonts/Marmelad-Regular.eot');
    src: local('Marmelad-Regular'),
    url('fonts/Marmelad-Regular.eot?#iefix') format('embedded-opentype'),
    url('fonts/Marmelad-Regular.woff') format('woff'),
    url('fonts/Marmelad-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}


.mc-popup-overlay.hidden.js_reg_auth {
    display: none !important;
}

.mc-popup.pop-log-reg.hidden.js_reg_auth {
    display: none !important;
}

body {
    /*background-image: url('img/page-bg.png');
    background-size: 1350px;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;*/
    font-family: "Roboto", sans-serif;
    margin: 0 auto;
    background-color: #fff;
    font-size: 26px;
    color: #000;
}

.text-right {
    text-align: right;
}

.clearfix {
    clear: both;
}


.page_wrapper {
    overflow: hidden;
}

header {
    padding: 2rem 0;
}

@media(min-width: 768px){
    header {
        padding: 4rem 0;
        margin-bottom: 2rem;
    }
}

header .container {
    position: relative;
}

.logo_header {
    max-width: 12rem;
    margin-bottom: 0.769em;
}

.header_leaves {
    /*max-width: 44.231em;*/
    max-width: 17em;
    position: absolute;
    /*top: -5.962em;*/
    top: -3rem;
    z-index: -2;
    /*left: -5.577em;*/
    left: -2rem;
}

.header_title {
    margin-bottom: 0.769em;
}
.header_inner{
    width: 100%;
    display: grid;
    grid-template-columns: 30% 70%;
}
.header_title h1 {
    font-size: 6rem;
    font-family: "Marmelad";
    text-align: center;
    color: #FF1C62;
    text-transform: uppercase;
    font-weight: 400;
    line-height: 1.2;
}

.header_subtitle {
    color: rgba(130, 130, 130, 1);
    font-size: 1.5rem;
    font-weight: 500;
    text-align: center;
    letter-spacing: 0.176em;
    /*margin-bottom: 2.206em;*/
    margin-bottom: 2rem;
    line-height: 1.2;
}

.header_line {
    /*position: absolute;*/
    /*height: calc(100% + 3.462em);*/
    /*width: 6.538em;*/
    /*background: #F4D7F4;*/
    /*bottom: -3.462em;*/
    /*border-radius: 0.769em 0.192em 0.769em 0.192em;*/
    /*transform: skewX(26deg);*/
    /*left: -5em;*/
    /*z-index: -1;*/
    display: none;
}

.header_line {
    left: -8em;
}

.header_bottom_top {
    display: flex;
    justify-content: flex-end;
    /*margin: 0 6.154em 2.308em 5.192em;*/
    /*margin: 0 6.154em 2.308em 0;*/
    margin-top: 3rem;
    margin-bottom: 0 !important;
    background-color: rgba(255, 216, 228, 1);
    max-width: 350px;
    color: rgba(148, 142, 157, 1);
    border-radius: 50px;
    padding: 0.5rem 3rem;
}

.header_bottom_top a:hover{
    color: rgba(255, 28, 98, 1);
}

.btn_all_issues a {
    /*padding: 0.333em 2.667em;*/
    /*background: #00A25D;*/
    padding: 0.5rem 5rem;
    background-color: rgba(255, 216, 228, 1);
    /*color: #fff;*/
    color: rgba(148, 142, 157, 1);
    font-size: 1.153em;
    font-weight: 700;
    /*border-radius: 0.667em 0.167em 0.667em 0.167em;*/
    /*transform: skewX(26deg);*/
    border-radius: 50px;
}

.fixskew {
    /*transform: skewX(-26deg);*/
    display: inline-block;
}

.header_bottom_bottom {
    margin: 0 5.769em 0 8.923em;
    background: #FF5BA7;
    border-radius: 0.769em 0.192em 0.769em 0.192em;
    transform: skewX(26deg);
    padding: 2.5em 1.538em 1.538em;
}

.header_bottom_bottom_inner {
    transform: skewX(-26deg);
    display: flex;
    justify-content: space-between;
}

.header_bottom_bottom_inner img:first-child {
    max-width: 9.923em;
}

.header_bottom_bottom_inner img:last-child {
    max-width: 10.192em;
}

.header_bottom_bottom_inner_list {
    color: #fff;
    font-size: 1.230em;
    font-weight: 500;
    line-height: 1.2;
}

.header_bottom_bottom_inner_list p {
    position: relative;
    padding-left: 1.2em;
}

.header_bottom_bottom_inner_list p:before {
    content: "";
    display: block;
    width: 0.719em;
    height: 0.719em;
    position: absolute;
    background: #fff;
    border-radius: 999px;
    left: 0;
    top: 0.188em;
}

.header_leaves2 {
    position: absolute;
    max-width: 26.731em;
    right: -9.038em;
    bottom: -3.462em;
    z-index: -2;
}


main {
    background: #F4D7F4;
}

.title_issue_wrapper {
    /*background: #F4D7F4;*/
    padding: 1.538em 0;
    margin-bottom: -3.077em;
}

.title_issue {
    /*padding: 0.25em 2em;*/
    /*background: #00A25D;*/
    /*color: #fff;*/
    color: rgba(148, 142, 157, 1);
    font-size: 1.577em;
    font-weight: 700;
    border-radius: 0.769em 0.192em 0.769em 0.192em;
    /*transform: skewX(26deg);*/
    display: inline-block;
    /*margin-left: 4em;*/
    z-index: 2;
    position: relative;
}

.issue_theme {
    padding-bottom: 1.923em;
    overflow: hidden;
    padding-top: 2rem;
}

.issue_theme .container {
    position: relative;
}

.issue_theme:nth-of-type(odd) {
    /*background: #F4D7F4;*/
    background-color: #fff;
}

.issue_theme:nth-of-type(even) {
    /*background: #665F5B;*/
    /*color: #fff;*/
}

.issue_theme:nth-of-type(3) {
    overflow: initial;
}

.issue_theme_title {
    font-weight: bolder;
    color: rgba(255, 28, 98, 1);
}

.issue_theme_title_wrapper {
    display: inline-block;
    /*background: #FF1C62;*/
    font-family: "Catallina";
    font-weight: 400;
    font-size: 1.538em;
    margin-left: 5.35em;
    border-radius: 0.769em 0.192em 0.769em 0.192em;
    transform: skewX(40deg);
    line-height: 1.2;
    /*padding: 0.769em 2.5em;*/
    /*color: #fff;*/
    color: #FF1C62;
    margin-bottom: 1.5em;
}

.issue_theme_title {
    /*transform: skewX(-40deg);*/
    display: flex;
    align-items: center;
}

/*@media (min-width: 1200px) {*/
/*    .issue_theme_title {*/
/*        padding-right: 6rem;*/
/*    }*/
/*}*/

.issue_theme_title .issue_theme_title_txt {
    font-size: 1.7rem;
    text-transform: uppercase;
}

@media (min-width: 1200px) {
    .issue_theme_title .issue_theme_title_txt {
        font-size: 2rem;
    }
}


.issue_theme_title_txt {
    margin-left: 1rem;
    font-weight: lighter;
}

.issue_theme_materials_wrapper {
    /*margin: 0 6.154em 0 7.692em;*/
    position: relative;
}

.issue_theme_materials {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    /*margin-bottom: 2.692em;*/
    margin-bottom: 2rem;
    /*align-items: center;*/
}

.issue_theme_materials:last-child {
    margin-bottom: 0;
}

.issue_theme_materials_type {
    /*background: #fff;*/
    /*padding: 0.769em 2.115em 0.769em 8.462em;*/
    position: relative;
    /*transform: skewX(26deg);*/
    border-radius: 0.769em 0.192em 0.769em 0.192em;
    /*margin-right: 2.115em;*/
    width: 100%;
    color: rgba(255, 216, 228, 1);
}

.issue_theme_materials_type_name {
    /*background: #00A25D;*/
}

.issue_theme_materials_type_name {
    /*background: #00A25D;*/
    background-color: rgba(255, 153, 184, 1);
    padding: 0.5rem 1rem;
    /*position: absolute;*/
    /*left: 0;*/
    /*top: 50%;*/
    /*transform: translateY(-50%);*/
    /*max-width: 9.615em;*/
    /*min-width: 6.154em;*/
    /*text-align: center;*/
    /*z-index: 1;*/
    /*border-radius: 0.385em 0.192em 0.385em 0.192em;*/
    line-height: 1.2;
    /*padding: 0.192em 0.385em;*/
    color: #fff;
    width: 100%;
}

@media (min-width: 768px) {
    .issue_theme_materials_type_name {
        max-width: 453px;
    }
}

.issue_theme_materials_type_pic {
    /*width: 4.808em;*/
    /*height: 5.769em;*/
    /*position: relative;*/
    /*transform: skewX(-26deg);*/
    max-height: 151px;
    margin-bottom: 1rem;
}

@media (min-width: 768px) {
    .issue_theme_materials_type_pic {
        margin-right: 1rem;
        max-width: 453px;
    }
}

@media (min-width: 1200px) {
    .issue_theme_materials_type_pic {
        min-width: 453px;
    }
}

.issue_theme_materials_type_pic img {
    /*width: 100%;*/
    height: 100%;
    object-fit: contain;
}

.issue_theme_materials_items{
    width: 100%;
}

.issue_theme_materials_items p {
    margin-bottom: 0.469em;
    line-height: 1.2;
    font-size: 1em;
    position: relative;
    padding-left: 0.5rem;
    justify-content: space-between;
    width: 100%;
}

.issue_theme_materials_items p:last-child {
    margin-bottom: 0;
}

.issue_theme_materials_items p:before {
    /*width: 0.769em;*/
    /*height: 0.769em;*/
    /*left: 0;*/
    /*content: "";*/
    /*position: absolute;*/
    /*background: #99C36F;*/
    /*border-radius: 0.192em;*/
    /*top: 0.219em;*/
    display: none;
}

.issue_theme_materials_items a:hover {
    color: rgba(255, 28, 98, 1);
}

.materials_line {
    position: absolute;
    height: 100%;
    width: 6.538em;
    background: #F4D7F4;
    bottom: 0;
    border-radius: 0.769em 0.192em 0.769em 0.192em;
    transform: skewX(26deg);
    z-index: 1;
}

.materials_line.line1 {
    left: -19.231em;
}

.materials_line.line2 {
    right: -17.385em;
}

.issue_theme:nth-of-type(odd) .materials_line.line1 {
    background: #665F5B;
}

.issue_theme:nth-of-type(odd) .materials_line.line2 {
    display: none;
}

.materials_leaves {
    position: absolute;
    max-width: 26.154em;
}

.materials_leaves.leaves1 {
    transform: scale(-1);
    right: -3.846em;
    top: -6.923em;
}

.materials_leaves.leaves2 {
    bottom: -2.692em;
    right: -8.462em;
}

.issue_theme:nth-of-type(even) .materials_leaves {
    display: none;
}


footer {
    padding: 3.462em 0 5.385em;
}

.footer_top {
    display: flex;
    justify-content: space-between;
}

.footer_top_left_title {
    font-size: 1.385em;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: 1.154em;
    text-transform: uppercase;
}

.footer_top_left_list {
    max-width: 24.038em;
}

.footer_top_left_list p {
    line-height: 1.2;
    padding-left: 1.154em;
    margin-bottom: 0.769em;
    position: relative;
    font-weight: 300;
}

.footer_top_left_list p:before {
    content: "";
    width: 0.731em;
    height: 0.731em;
    background: #99C36F;
    position: absolute;
    left: 0;
    top: 0.231em;
    border-radius: 0.192em;
}

.footer_top_left_list p b {
    font-weight: 700;
    color: #FF1C62;
}

/*.footer_top_right{*/
/*    background-image: url(/dnevnik-gyn/assets/media/big-leaves.png);*/
/*    background-size: cover;*/
/*    background-position: center;*/
/*}*/

.footer_top_right {
    position: relative;
    z-index: 200;
}

.footer_top_right img {
    display: none;
}

@media (min-width: 768px) {
    .footer_top_right img {
        display: block;
        position: absolute;
        z-index: -1;
        bottom: 5rem;
    }
}

.footer_top_right_top {
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 1.154em;
}

.footer_top_right_middle {
    margin-bottom: 1.154em;
}

.footer_top_right_middle a {
    /*background: #00A25D;*/
    background-color: rgba(255, 216, 228, 1);
    /*color: #fff;*/
    color: rgba(148, 142, 157, 1);
    line-height: 1.2;
    padding: 0.615em 1.308em;
    /*border-radius: 0.385em;*/
    border-radius: 50px;
    width: 100%;
    text-align: center;
}

.footer_top_right_middle a:hover {
    color: rgba(255, 153, 184, 1);
}

.footer_top_right_bottom {
    font-size: 0.692em;
    line-height: 1.2;
}

.footer_line {
    height: 1.154em;
    margin: 1.154em 0 2.885em;
    background: #FFEEF3;
}

.footer_bottom_title {
    font-size: 1.385em;
    font-weight: 500;
    margin-bottom: 1.923em;
}

.footer_bottom_item {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 1.923em;
}

.footer_bottom_item .fert {
    max-width: 17.538em;
}

.footer_bottom_item .klinrazb {
    max-width: 5.962em;
}

.footer_bottom_item_descrip {
    font-weight: 300;
    line-height: 1.2;
    margin-left: 1.731em;
}

.footer_bottom_smtext {
    font-size: 0.846em;
    font-weight: 300;
}


header.issues {
    padding: 3.846em 0 0;
}

header.issues .logo_header {
    margin-bottom: 0;
    z-index: 1;
    position: relative;
}

header.issues .header_leaves {
    z-index: 0;
    top: -8.846em;
    left: -6.923em;
}

main.issues {
    /*background: #F4D7F4;*/
    background: #fff;
}

.archive_issues_wrapper {
    padding: 1.923em 6.154em 7.692em;
}

.archive_issues {
    margin-right: -2.885em;
    margin-left: -2.885em;
}

.archive_issues_item {
    padding-left: 2.885em;
    padding-right: 2.885em;
}

.archive_issues_item a {
    z-index: 1;
    position: relative;
}

.archive_issues_item a:before {
    position: absolute;
    content: "";
    width: 50%;
    height: 0.769em;
    bottom: 0.269em;
    left: 0.192em;
    background: transparent;
    transform: rotate(-3deg);
    z-index: -1;
    box-shadow: 0 0.423em 0.385em -0.077em #676767;
}

.archive_issues_item a:after {
    position: absolute;
    content: "";
    width: 50%;
    height: 0.769em;
    bottom: 0.269em;
    right: 0.192em;
    background: transparent;
    transform: rotate(3deg);
    z-index: -1;
    box-shadow: 0 0.423em 0.385em -2px #676767;
}

.archive_issues_title {
    padding: 0.385em 3.077em;
    /*background: #00A25D;*/
    background-color: rgba(255, 216, 228, 1);
    /*color: #fff;*/
    color: rgba(148, 142, 157, 1);
    font-size: 1.153em;
    font-weight: 700;
    /*border-radius: 0.769em 0.192em 0.769em 0.192em;*/
    border-radius: 50px;
    /*transform: skewX(26deg);*/
    transform: skewX(0deg);
    display: inline-block;
    margin-bottom: 1.923em;
}


.fancybox-desktop {
    max-width: calc(100% - 30px);
    min-width: 300px;
    width: 900px !important;
}

.fancybox-inner {
    width: 100% !important;
}

#subscribe {
    max-width: 100%;
}

#subscribe form {
    margin: 0;
}

#subscribe h3 {
    line-height: 1.2;
    margin-bottom: 0.5em;
    font-size: 1.1em;
}

#subscribe .vote-item-title {
    font-size: 0.8em;
    margin-bottom: 0;
    padding: 0;
    font-weight: 500;
    line-height: 1.2;
}

#subscribe input[type="submit"] {
    background: #00A25D !important;
    margin: 0 auto 0 !important;
    font-size: .8em !important;
    border-radius: 10px;
}

#subscribe .vote-form-box-button-last {
    display: none;
}

.fancybox-inner p {
    margin-bottom: 0.5em;
    line-height: 1.2;
}


@media screen and (max-width: 1720px) {
    body {
        font-size: 23px;
    }
}

@media screen and (max-width: 1519px) {
    body {
        font-size: 19px;
    }
}

@media screen and (max-width: 1319px) {
    body {
        font-size: 16px;
    }
}

@media screen and (max-width: 1119px) {
    body {
        font-size: 13px;
    }
}

@media screen and (max-width: 991px) {

    .header_title h1 {
        line-height: 1;
        font-size: 35px;
    }

    .header_subtitle {
        font-size: 1.1em;
    }

    .header_bottom_top {
        margin: 0 0 2.308em 0;
    }

    .header_bottom_bottom {
        margin: 0 3.2em;
    }

    .title_issue {
        margin-left: 0 !important;
    }

    .title_issue {
        margin: 0 auto;
        max-width: max-content;
        display: block;
    }

    .issue_theme_title_wrapper {
        margin: 0 auto 1.5em;
        display: block;
        text-align: center;
        max-width: max-content;
    }

    .issue_theme_materials_wrapper {
        margin: 0 1.5em 0 1.5em;
    }

    .materials_line.line2 {
        right: -17em;
    }


}

@media screen and (max-width: 767px) {

    body {
        font-size: 11px;
    }

    .materials_line.line2 {
        right: -19em;
    }

    .header_bottom_bottom {
        margin: 0 1.3em;
    }

    .header_bottom_bottom_inner img:first-child {
        max-width: 9em;
    }

    .header_bottom_bottom_inner img:last-child {
        max-width: 9em;
    }

    .archive_issues_wrapper {
        padding: 1.923em 0 7.692em;
    }
}

@media screen and (max-width: 575px) {
    body {
        font-size: 10px;
    }

    .logo_header {
        max-width: 7.653em;
    }

    .btn_all_issues a {
        margin-left: 0.3em;
    }

    .header_leaves {
        max-width: 25em;
    }

    .header_bottom_bottom {
        margin: 0 3em;
    }

    .header_bottom_bottom_inner img {
        display: none;
    }

    .header_bottom_bottom {
        margin: 0 3em;
        padding: 1.538em;
    }

    .issue_theme_title_wrapper {
        margin: 0 auto 1.5em;
    }

    .issue_theme_title .issue_theme_title_txt {
        font-size: 1em;
        margin-left: 5px;
    }

    .issue_theme_materials_items p {
        font-size: 1em;
    }

    .footer_top_right_top {
        font-size: 0.9em;
    }

    .footer_bottom_item .fert {
        max-width: 10em;
    }
}

.materials_line {
    display: none;
}

.materials_leaves {
    display: none;
}

.header_leaves2 {
    display: none;
}

.new_issue_materials_mob {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
}

@media (min-width: 768px) {
    .new_issue_materials_mob {
        flex-direction: row;
        align-items: center
    }
}

.issue_theme_materials_title_wrapper {
    background-color: rgba(255, 216, 228, 1);
    width: 100%;
    margin-bottom: 2rem;
    box-shadow: 0 5px 5px darkgrey;
    position: relative;
}

.issue_theme_materials_title_leaves {
    position: absolute;
    top: -15px;
    right: 0;
    max-width: 60px;
    max-height: 60px;
}

@media (min-width: 1200px) {
    .issue_theme_materials_title_leaves {
        max-width: 80px;
        max-height: 80px;
    }
}